Arbeitsbereiche
Auflisten Workspaces
Listeet Workspaces sichtbar fuer the public API principal.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
workspaces
Auflisten Workspaces
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"status": "active",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorisierungen
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Pfadparameter
Antwort
Arbeitsbereiche auf dieser Seite
Hide child attributes
Hide child attributes
Konto UUID, das Eigentümer des Arbeitsbereichs ist
Arbeitsbereich UUID
Anzeigename des Arbeitsbereichs
Zeitstempel für die Erstellung des Arbeitsbereichs
Status des Arbeitsbereichslebenszyklus
Zeitstempel der letzten Aktualisierung des Arbeitsbereichs
Aktuelle einseitige Seitenzahl
Maximale Anzahl an Elementen pro Seite
Insgesamt passende Arbeitsbereiche
War diese Seite hilfreich?
⌘I
Auflisten Workspaces
